.main{
    /*margin-bottom: 50px;*/
}
.product-item{
    position: relative;
    margin-top: 20px;
    padding-bottom: 10px;
    border-bottom: 1px solid #E6E6E6;
    padding-left: 20px;
    padding-right: 20px;
}

.product-item:last-child{
    border-bottom: none;
}

.product-item:hover > .goods .product-info .product-btn a{
    color: #fff;

}

.product-item .goods{
    display: flex;
}

.product-img-box{
    width: 260px;
    float:left;
}

.product-img-box img{
    width: 100%;
}

.product-img{
    width: 100%;
}

.product-info-box{
    position: relative;
    margin-left: 20px;
    float:left;
    width: 360px;
}

.product-info{
    float:left;
    position: absolute;
    width: 378px;
    align-items: center;
    top: 50%;
    transform: translateY(-50%);
}

.product-title{
    font-size: 18px;
    position: relative;
    font-weight: 500;
}

.product-spec-box{
    color: #999;
    text-indent: -6px;
    margin-top: 20px;
    margin-bottom: 20px;
}



.product-price-box .s-price{
    color: #b3b3b3;
    text-decoration: line-through;
    font-size: 14px;
}

.product-price-box .r-price{
    color: #FF2C2C;
    font-size: 18px;
}

.product-btn a{
    width: 160px;
    height: 36px;
    line-height: 36px;
    background: #fda04d;
    border-radius: 18px;
    font-size: 14px;
    color: #fff;
    display: inline-block;
    text-align: center;
    position: absolute;
    right: 50px;
    bottom: 0;
}

.conceal{
    font-size: 14px;
    color: #732c8f;
    text-align: center;
    margin-top: 10px;
}
.product-title-box{
    position: relative;
    width: 340px;
}
.discount{
    width: 72px;
    height: 28px;
    line-height: 26px;
    border: 1px solid #732c8f;
    border-radius: 14px;
    font-size: 18px;
    color: #732c8f;
    text-align: center;
    position: absolute;
    right: 0;
    top: 0;
}
